Linux

OpenSC, Gentoo & Feitian ePass 2003

While playing with my ePass2003 on my Gentoo installation today, I had some trouble getting it to work. As it turned out, you need the following use flags enabled: # /etc/portage/package.use dev-libs/opensc pcsc-lite secure-messaging Hope this helps someone.